#todos-list {
  height: 100%;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: max-content auto;
  grid-template-areas:
    "h h h h h h"
    "b b b b b b";
}

.todo-list-head {
  grid-area: h;
  background-color: rgb(170, 170, 170);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
}

.todo-list-head > h4 {
  text-align: center;
}

.todo-list-body {
  grid-area: b;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-areas: "ns ip cp";
}

.todo-not-started {
  grid-area: ns;
  background-color: rgb(220, 220, 220);
  /* display: flex;
  flex-direction: column;
  align-items: center; */
}

.todo-in-progress {
  grid-area: ip;

  /* display: flex;
  flex-direction: column;
  align-items: center; */
}

.todo-complete {
  grid-area: cp;
  background-color: rgb(220, 220, 220);
  /* display: flex;
  flex-direction: column;
  align-items: center; */
}

/* .todo-list-not-started,
.todo-list-in-progress,
.todo-list-complete {
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.todo-not-started > table,
.todo-in-progress > table,
.todo-complete > table {
  width: 100%;
}

.todo-not-started td,
.todo-in-progress td,
.todo-complete td {
  padding: 0.75rem;
}
